CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
CppUnitVector.h File Reference
`#include <cppunit/Portability.h>`
`#include <vector>`

Go to the source code of this file.

## Macros

#define | CppUnitVector std::vector

## Macro Definition Documentation

#define CppUnitVector std::vector

| hosts this site. |  | Send comments to: CppUnit Developers